# ap-list:2700

require 'phi' ; include  Phi 

form = Form.new :form , "this is owner of two forms"

exe = '"'+APPLICATION.exe_name+'"'
exe << " -q" if /apollo.exe/i =~ exe
IO.popen( "#{exe} copy_data_sub.rb test1 test2" )
IO.popen( "#{exe} copy_data_sub.rb test2 test1" )

form.show
mainloop
